@charset "Shift_JIS";


h2{
	font-size: 175%;
	text-align: center;
	background: #ffffff url(../images/h2_line.png) no-repeat bottom;
}

h2.fs_s{
	font-size: 165%;
}

ul.use{
	*zoom:1;
}

ul.use li{
	position: relative;
}

ul.use li span#rcdExchangeBadge {
	text-align: center;
	width: 320px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 16px auto 0;
	padding: 2px;
	background: #bf0000;
	color: #ffffff;
}

ul.use li a:hover img{
	border: none;
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70)";
}

ul.use li a span.use_btn{
	display: block;
	height: 53px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left:0;
	margin-top: -53px;
}

ul.use li a:hover span.use_btn img{
	margin-top: -53px;
	border: 0 none;
	text-decoration: none;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100)";
}

ul.use li.use_edycard{
	float: left;
	margin-bottom: 20px;
}

ul.use li.use_rakutencard{
	float: right;
	margin-bottom: 20px;
}

ul.use li.use_app,
ul.rsp li.rsp_app{
	float: left;
}

ul.use li.use_iphone_app,
ul.rsp li.rsp_edycard{
	float: right;
}

ul.use li.charge_cash{
	float: left;
	margin-bottom: 20px;
}

ul.use li.charge_app{
	float: right;
	margin-bottom: 20px;
}

ul.use li.charge_rakutencard{
	float: left;
	margin-bottom: 20px;
}

ul.use li.charge_edycard{
	float: left;
	margin-bottom: 20px;
}

ul.use li.charge_iphone{
	float: left;
}

ul.rsp li span{
	display: block;
	font-size: 87%;
}

ul.rsp li.rsp_app,
ul.rsp li.rsp_edycard{
	position: relative;
}

ul.rsp li.rsp_app span.txt_1{
	position: absolute;
	top: 0;
	left: 0;
	margin: 40px 0 0 38px;
}

ul.rsp li.rsp_app span.txt_2{
	position: absolute;
	top: 0;
	right: 0;
	margin: 40px 25px 0 0;
}

ul.rsp li.rsp_edycard span.txt_1{
	position: absolute;
	top: 0;
	left: 0;
	margin: 40px 0 0 35px;
	text-align: center;
}

ul.rsp li.rsp_edycard span.txt_2{
	position: absolute;
	top: 0;
	right: 0;
	margin: 40px 40px 0 0;
}


ul.rsp li.rsp_edycard span.btn.edycard_1{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0 0 3px 60px;
	width: 110px;
}

ul.rsp li.rsp_edycard span.btn.edycard_2{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 60px 3px 0;
	width: 110px;
}

ul.rsp li.rsp_edycard span.btn.edycard_1 a,
ul.rsp li.rsp_edycard span.btn.edycard_2 a{
	line-height: 33px;
}

.btn_rsp div{
	width: 480px !important;
}

.btn_rsp div p{
	font-size: 95%;
}

.btn_rsp div p a{
	line-height: 35px;
}

ul.use_col3{
	margin-top: 30px;
}

ul.use_col3 li{
	position: relative;
}

ul.use_col3 li span{
	display: block;
}

ul.use_col3 li.use_edycard_s{
	float: left;
	margin-right: 20px;
}

ul.use_col3 li.use_app_s{
	float: left;
	margin-right: 20px;
}

ul.use_col3 li.use_iphone_app_s{
	float: right;
}

ul.use_col3 li a:hover img{
	border: 0 none;
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70)";
}

ul.use_col3 li a span{
	display: block;
	height: 36px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-top: -36px;
	border: 0 none;
	text-decoration: none;
}

ul.use_col3 li a:hover span img{
	margin-top: -36px;
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100)";
	border: 0 none;
	text-decoration: none;
}

#contents_ichiba{
	background: #fde9eb;
	margin-top: 30px;
}

#contents_ichiba div.inner,
#contents_mall div.inner,
#contents_pointplus div.inner{
	width: 980px;
	margin: 0 auto;
	padding: 30px 0;
}

#contents_ichiba div.inner h2{
	font-size: 175%;
	text-align: center;
	background: #fde9eb url(../images/h2_line_red.png) no-repeat bottom;
	color: #cc0000;
	padding-top: 0;
	margin: 0;
}

#contents_ichiba div.inner ul.ichiba_col3,
#contents_ichiba div.inner ul.ichiba_col2 {
	margin-top: 24px;
}

#contents_ichiba div.inner ul.ichiba_col3 li{
	width: 293px;
	height: 197px;
	float: left;
	margin-right: 20px;
	background: #ffffff;
	padding: 15px 10px;
	position: relative;
}

#contents_ichiba div.inner ul.ichiba_col2 li{
	width: 290px;
	height: 350px;
	float: left;
	margin-right: 25px;
	background: #ffffff;
	padding: 15px 10px;
	position: relative;
}


#contents_ichiba div.inner ul.ichiba_col3 li span.title,
#contents_ichiba div.inner ul.ichiba_col2 li span.title{
	display: block;
	color: #cc0000;
	font-size: 125%;
	line-height: 130%;
	font-weight: bold;
	text-align: center;
}

#contents_ichiba div.inner ul.ichiba_col2 li span.title2{
	display: block;
	color: #cc0000;
	font-size: 125%;
	line-height: 110%;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}



#contents_ichiba div.inner ul.ichiba_col3 li span.txt,
#contents_ichiba div.inner ul.ichiba_col2 li span.txt{
	display: block;
	margin-top: 20px;
}

#contents_ichiba div.inner ul.ichiba_col3 li span.img{
	display: block;
	margin-top: 20px;
}


#contents_ichiba div.inner ul.ichiba_col2 li span.img{
	display: block;
	margin: 20px auto 0 auto;
	text-align:center;
	
}

#contents_ichiba div.inner ul.ichiba_col2 li span.img2{
	display: block;
	margin: 88px auto 0 auto;
	text-align:center;
	
}

#contents_ichiba div.inner ul.ichiba_col3 li span.btn {
	position: absolute;
	bottom: 0;
	width: 292px;
	margin: 0;
	*zoom:1;
}

#contents_ichiba div.inner ul.ichiba_col2 li span.btn {
	position: absolute;
	bottom: 0;
	width: 290px;
	margin: 0;
	*zoom:1;
}

#contents_ichiba div.inner ul.ichiba_col3 li span.btn a{
	display: block;
	border-bottom: none;
	text-decoration: none !important;
	text-align: center;
	font-size: 100%;
	font-weight: normal;
	background: #fde9eb url(../images/icon_link_red.png) no-repeat 260px center;
	line-height: 27px;
	color: #cc0000 !important;
}

#contents_ichiba div.inner ul.ichiba_col2 li span.btn a{
	display: block;
	border-bottom: none;
	text-decoration: none !important;
	text-align: center;
	font-size: 100%;
	font-weight: normal;
	background: #fde9eb url(../images/icon_link_red.png) no-repeat 98% center;
	line-height: 27px;
	color: #cc0000 !important;
}


#contents_ichiba div.inner ul.ichiba_col3 li span.btn a:hover{
	border: none;
	text-decoration: none;
	background: #ff9999 url(../images/icon_link_red.png) no-repeat 260px center;
	color: #ffffff !important;
}

#contents_ichiba div.inner ul.ichiba_col2 li span.btn a:hover{
	border: none;
	text-decoration: none;
	background: #ff9999 url(../images/icon_link_red.png) no-repeat 98% center;
	color: #ffffff !important;
}


#contents_ichiba div.inner ul.ichiba_col3 li span.btn a:visited,
#contents_ichiba div.inner ul.ichiba_col2 li span.btn a:visited{
	border: none;
	text-decoration: none;
}

#contents_ichiba div.inner ul.ichiba_col3 li.last,
#contents_ichiba div.inner ul.ichiba_col2 li.last{
	float: right;
	margin-right: 0;
}

#contents_mall{
	background: #c7edfe;
	*zoom:1;
}

#contents_mall div.inner h2{
	font-size: 175%;
	text-align: center;
	background: #c7edfe url(../images/h2_line.png) no-repeat bottom;
	color: #1092c6;
	padding-top: 0;
	margin: 0;
}

#contents_mall div.inner div.inner_box{
	width: 960px;
	background: #ffffff;
	padding:15px 10px;
	margin-top: 30px;
}

#contents_mall div.inner div.inner_box h4{
	font-size: 125%;
	margin: 0;
}

#contents_mall div.inner div.inner_box .btn{
	width: 100%;
	height: 27px;
	margin-bottom: 0;
}

#contents_mall div.inner div.inner_box .btn a{
	font-size: 100%;
	font-weight: normal;
	line-height: 27px;
	background: #c7edfe url(../images/icon_link_red.png) no-repeat 98% center;
	color: #cc0000 !important;
}

#contents_mall div.inner div.inner_box .btn a:hover{
	border: none;
	text-decoration: none;
	background: #a3e0fb;
	background: #00a0e9 url(../images/icon_link_red.png) no-repeat 98% center;
	color: #ffffff !important;
}

#contents_mall div.inner div.inner_box .btn a:visited{
	border: none;
	text-decoration: none;
}

#contents_pointplus{
	background: #fffcdd;
}

#contents_pointplus div.inner h2{
	font-size: 175%;
	text-align: center;
	background: #fffcdd url(../images/h2_line_green.png) no-repeat bottom;
	color: #5e5711;
	padding-top: 0;
	margin: 0;
}

#contents_pointplus div.inner .shop_list{
	background: #fffcdd;
	margin-bottom: 0;
	*zoom:1;
}

.btn_detail{
	position: relative;
}


/* right_navi */
#nav {
	right: 15px;
	list-style: none;
	position: fixed;
	top: 35%;
	z-index: 9999;
	*zoom:1;
}

#nav li {
	display: block;
	margin-bottom: 2px;
	height: 30px;
	line-height: 30px;
	text-align: right;
	font-size: 78%;
}
#nav li a {
	display: block;
	background: url(../images/pn_off.png) no-repeat right center;
	height: 30px;
}

#nav li a:hover {
	background: url(../images/pn_on.png) no-repeat right center;
}

#nav a span{
  display: none;
	padding-right: 2.0em;
}

#nav a:hover span{
	display: block;
}

#nav .current a {
	background: url(../images/pn_on.png) no-repeat right center;
	color: #666666;
}

#nav .current a span{
	display: block;
}

.end {
	margin: 0;
}

/* header */
#contents_all{
	position:absolute;
	left: 0;
	right: 0;
}

.anc{
	margin-top: -120px;
	padding-top: 120px;
}

/* video */

#mainimg_wrap{
	position: relative;
}

#mainimg_wrap_inner {
	display: flex;
	display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	height: 230px;
	position: absolute;
	top: 60px;
	right:0;
}

#mainimg_wrap #video_back{
	margin: 10px 0 0 0;
	background: url(../images/bg_h1_video_back.png) repeat 0 0;
	width: 380px;
	height: 230px;
	padding-bottom: 14px;
}

#mainimg_wrap #video_back .video_back_inner {
	margin-top: 10px;
	text-align: center;

}

#mainimg_wrap #video_back .video_back_inner #vjs_video_3 {
	margin: 0 auto;
}

#mainimg_wrap #video_title{
	color:#bf0000 !important;
	font-size:150%;
	font-weight: bold;
	position: absolute;
	top: 0;
	right:0;
	margin: 0 58px 0 0;
}

#mainimg_wrap #video_ast .ast {
	margin: 0 0 0 80px;
}

/* #header 20140306# */
html{
	overflow: auto !important;
}

body{
	overflow: hidden !important;
	height: 100% !important;
}